uuid: a1cf89c6-9bf4-4521-bf53-c98125977953
langcode: en
status: false
dependencies:
  module:
    - comment
_core:
  default_config_hash: K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA
id: comment.full
label: 'Full comment'
targetEntityType: comment
cache: true
